CREATE TABLE [dbo].[absence_reasons] (
   [id] [varchar](10) NOT NULL,
   [description] [varchar](50) NULL,
   [is_annual_vacation] [smallint] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [absence_reasons$0] PRIMARY KEY CLUSTERED ([id], [client_db])
)


GO
